  .ml5 {
  position: relative;
  font-weight: 500;
  font-size: 4.5em;
  color: #fff;
  margin-top: 15%;
   /* max-width: 1250px;
    padding: 140px 15px;*/
    z-index: 1;
    text-align: center;
}

.ml5 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em;
  line-height: 1em;
}

.ml5 .line {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 3px;
  width: 100%;
  background-color: #fff;
  transform-origin: 0.5 0;
}

.ml5 .letters {
  display: inline-block;
  opacity: 0;
}
 .img-sef .img-gallery{
            
    position: relative;
    z-index: 1;
    background-image: url(../new_img/gallery.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 550px;
        }
    .img-sef .img-gallery::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: linear-gradient( rgba(241, 95, 42,0.40), rgba(241, 95, 42,0.40) );
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: .70;
}
@media only screen and (max-width: 767px){
  .img-sef .img-gallery{
    width: 100%;
    height: 250px;
  }
}
@media only screen and (max-width: 767px){
  .ml5 .text-wrapper {
    margin-top: 10%;  
    font-size: 40px;
  }
}
.heading-center-3 p:after {
    left: 28.5% !important; 
}
.gallery_img{
    padding-top: 60px;
    position: relative;
}
@media only screen and (max-width: 767px){
  .gallery_img{
    padding-top: 20px;
  }
}
 .contact-about p {
    text-align: center;
    color: #fff;
    font-family: "Josefin Sens",sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    padding-top: 20px;
    text-align: justify;
}
     .gallery_img:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 86%;
    background: url(../new_img/1.png) no-repeat;
    transform: rotate(-100deg);
    left: -23%;
    top: -15%;
    z-index: -1;
          }
.gallery_img1{
    position: relative;
}
.gallery_img1:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 100%;
    background: url(../new_img/2.png) no-repeat;
    transform: rotate(-90deg);
    right: -20%;
    top: -13%;
    z-index: -1;
}
 .gallery_img2:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 100%;
    background: url(../new_img/11.png) no-repeat;
    transform: rotate(90deg);
    left: -20%;
    top: -20%;
    z-index: -1;
}
.gallery_img2{
    position: relative;
}
.gallery_img3{
    position: relative;
}
.gallery_img3:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 95%;
    background: url(../new_img/5.png) no-repeat;
    transform: rotate(50deg);
    right: -23%;
    top: -29%;
    z-index: -1;
}
 .gallery_img4:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 100%;
    background: url(../new_img/3.png) no-repeat;
    transform: rotate(-30deg);
    left: -24%;
    top: -10%;
    z-index: -1;
}
.gallery_img4{
    position: relative;
}
.gallery_img5{
    position: relative;
}
.gallery_img5:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 100%;
    background: url(../new_img/7.png) no-repeat;
    transform: rotate(50deg);
    right: -22%;
    top: -13%;
    z-index: -1;
}
.gallery_img6:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 100%;
    background: url(../new_img/10.png) no-repeat;
    transform: rotate(-30deg);
    left: -24%;
    top: -10%;
    z-index: -1;
}
.gallery_img6{
    position: relative;
}
.gallery_img7{
    position: relative;
}
.gallery_img7:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 100%;
    background: url(../new_img/8.png) no-repeat;
    transform: rotate(50deg);
    right: -23%;
    top: -5%;
    z-index: -1;
}
.gallery_img8:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 130%;
    background: url(../new_img/6.png) no-repeat;
    transform: rotate(100deg);
    left: -20%;
    top: -10%;
    z-index: -1;
}
.gallery_img8{
    position: relative;
}
.gallery_img9{
    position: relative;
}
.gallery_img9:after{
    position: absolute;
    content: '';
    width: 25%;
    height: 250%;
    background: url(../new_img/9.png) no-repeat;
    transform: rotate(50deg);
    right: -21%;
    top: -100%;
    z-index: -1;
}